/* TICKER */

#ticker                                 { width: 1000px !important; margin-bottom: 20px !important; padding: 3px 0; border: 1px solid #e2e2e2; background: url(/home/images/12_home/bg_news_ticker.png) repeat-x 0 20% !important; }
#ticker                                 { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
#ticker                                 { box-shadow: 0 1px 2px -1px #aaa; -moz-box-shadow: 0 1px 2px -1px #aaa; -webkit-box-shadow: 0 1px 2px -1px #aaa; }
#ticker a                               { color: #6e6e6e; text-decoration: none; }
#ticker-headline                        { float: left; font-size: 120%; color: #333; border-right: 1px solid #ccc; margin-top: 10px !important; padding: 3px 22px !important; font-weight: bold; }
#ticker-links                           { font-size: 110%; margin: 13px 0 0 180px; position: relative; }
